defaultPlacement: end
enableVersioning: true
handle: employersSayEntries
name: 'Employers Say Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: employers-say/_entry
    uriFormat: 'employers/employers-say/{slug}'
structure:
  maxLevels: 1
  uid: 5d5d9dc7-eb70-4f9a-b5f7-26ab16ec20e4
type: structure
